.theme-navigation-and-icons .theme-search-and-mini-cart-group .theme-search .theme-wishlist-icon svg {
  fill: none;
}
@media (min-width: 992px) {
    .theme-navigation-and-icons .theme-menu-area .theme-menu ul li,
    .theme-navigation-and-icons .theme-menu-area .theme-menu ul li {
        border-block: none !important;
    }
    .theme-navigation-and-icons .theme-menu-area .theme-menu ul li ul {
        padding-inline-start: 0px !important;
        li {
        	box-shadow: none;
        }
    }
    .theme-menu-area > .theme-menu > ul > li > ul > li > ul li a{
        background: #fafafa !important;
    }
}


[data-zs-add-to-cart].zpbutton svg {
    fill: transparent;
    display: flex;
}

.theme-product-details-style [data-zs-pricing-container] {
    border-block-end: 1px solid #e6e6e6;
}

.theme-rating-review-container:not(:has(svg)) {
    display: none;
}

[data-zs-sku] {
    margin-block-start: 12px;
}

